Skip to content

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe generally. This momentous Revolution, the outcome of many causes, assumed varying shapes in different countries. The Anglican Reformation did not spring from any religious motive. Lord Macaulay is well warranted in saying in his essay on Hallam's "Constitutional History", that "of those who had any important share in bringing it about, Ridley was, perhaps, the only person who did not consider it a mere political job", and that "Ridley did not play a very prominent part". We shall now proceed, first, to trace the history of the so-called Reformation in England, and then to indicate some of its results.

I. HISTORY

Henry VIII (1509-1547)

It was not until the twenty-sixth year of the reign of Henry the Eighth -- the year 1535 -- that the English Schism was consummated. The instrument by which that consummation was effected was the "Act concerning the King's Highness to be the Supreme Head of the Church of England, and to have authority to reform and redress all errors, heresies and abuses in the same". This statute severed England from the unity of Christendom and transferred the jurisdiction of the supreme pontiff to "the Imperial Crown" of that realm. That is the unique peculiarity of the Anglican Reformation -- the bold usurpation of all papal authority by the sovereign. "The clavis potentiæ and the clavis scientiæ , the universal power of Government in Christ's Church, the power to rule; to distribute, suspend or restore jurisdiction, and the power to define Verities of the Faith and to interpret Holy Scripture has descended on the shoulders of the Kings and Queens of England. The actual bond of the Church of England, her characteristic as a religious communion, that which makes her a whole, is the right of the civil power to be the supreme judge of her doctrine." ( Allies, "See of S. Peter", 3rd ed., p. 54.) The Act of Supremacy was the outcome of a struggle between Henry VIII and the pope, extending over six years. Assuredly no such measure was originally contemplated by the king, who, in the early part of his reign, manifested a devotion to the Holy See which Sir Thomas More thought excessive ( Roper's Life of More, p. 66).

The sole cause of his quarrel with the See of Rome was supplied by the affair of the so-called Divorce. On 22 April, 1509, he ascended the English throne, being then eighteen years old; and on 3 June following he was wedded, by dispensation of Pope Julius, to the Spanish princess, Catherine, who had previously gone through the form of marriage with his elder brother Arthur. That prince had died in 1502, at the age of sixteen, five months after this marriage, which was held not to have been consummated; and so Catherine, at her nuptials with Henry, was arrayed not as a widow, but as a virgin, in a white robe, with her hair falling over her shoulders. Henry cohabited with her for sixteen years, and had issue three sons, who died at their birth or shortly afterwards, as well as one daughter, Mary, who survived. At the end of that time the king, never a model of conjugal fidelity, conceived a personal repulsion for his wife, who was six years older than himself, whose physical charms had faded, and whose health was impaired; he also began to entertain scruples as to his union with her. Whether, as an old Catholic tradition avers, these scruples were suggested to him by Cardinal Wolsey, or whether his personal repulsion prepared the way for them, or merely seconded them, is uncertain. But certain it is that about this time, to use Shakespeare's phrase, "the King's conscience crept too near another lady", that lady being Anne Boleyn. Here, again, exact chronology is impossible. We know that in 1522 Cardinal Wolsey repelled Lord Percy from a project of marriage with Anne on the ground that "the King intended to prefer her to another". But there is no evidence that Henry then desired her for himself. However that may have been, several years elapsed before his passion for her, whatever the date of its origin, gathered that overmastering force which led him to resolve with fixed determination to put away Catherine in order to possess her. For marriage was the price on which, warned by experience, she insisted. Henry's relations with her family had been scandalous. There is evidence, strong if not absolutely conclusive -- it is summed up in the Introduction to Lewis' translation of Sander's work, "De Schismate Anglicano" (London, 1877) -- that he had had an intrigue with her mother, whence the report, at one time widely credited, that she was his own daughter. It is certain that her sister Mary had been his mistress, and had been very poorly provided for by him when the liaison came to an end, a fact which doubtless put Anne upon her guard. That the king had contracted precisely the same affinity with her, by reason of this intrigue, as that which he alleged to be the cause of his conscientious scruples with regard to Catherine, did not in the least weigh with her, or with him.

The first formal step towards the putting away of Catherine appears to have been taken in 1527, when Henry caused himself to be cited before Cardinal Wolsey and Archbishop Warham on the charge of living incestuously with his brother's widow. The proceedings were secret, and the Court held three sessions, then adjourning sine die for the purpose of consulting the most learned bishops of the kingdom on the question whether marriage with a deceased brother's wife was lawful. The majority of the replies were in the affirmative, with the proviso that a papal dispensation had been obtained. Henry, thus baffled, then determined to proceed in common form of law, and Sir Francis Geary in his learned work, "Marriage and Family Relations", has summed up the proceedings as follows: "By a process well known to Ecclesiastical Law, the King wished to institute his suit in the Appeal Court for this purpose given original jurisdiction. With this object, instead of, as originally intended, suing in an English Consistory or Arches Court, from which appeal lay to Rome, then menaced or actually occupied by the armies of Charles V , a commission from Pope Clement, dated June 9, and confirmed by a pollicitatio dated July 13, 1528, was obtained constituting the two cardinals a Legatine Papal Court of both original supreme and ultimate jurisdiction and to proceed judicially. The Court opened May 21, 1529; there followed citation, articles, examination, and publication, and on Friday, July 23, 1529, the cause was ripe for judgment. At that day Campejus [Campeggio] adjourned till October, on the ground that the Roman Vacation, which he was bound to observe, had already begun. But in September the advocation of the cause to Rome, and inhibition of the Legatine Court, given by Clement contrary to his written promise on the word of a Pope, had arrived in England, and the Court never sat again. Henry waited for more than three years, negotiating to have the suit brought to judgment, till at last, in November, 1532, he married Anne Boleyn, and in the following year, May, 1533, Cranmer, Archbishop of Canterbury, gave sentence of nullity. At Rome the cause dragged on, -- there is a gap at this epoch in the reports of the Rota, and it does not appear if there was any argument either by the advocates of the 'orator' or 'oratrix', or by the defensor, -- till at last, on March 25, 1534, the Pope, in a Consistory of Cardinals, of whom a minority voted against the marriage, pronounced the marriage with Katherine valid, and ordered restitution of conjugal rights."

The Statute of 1535 (26 Hen. VIII, c. 1) above quoted -- it is commonly called the Act of Supremacy which transferred to the king the authority over the Church in England hitherto exercised by the pope, may be regarded as Henry's answer to the papal sentence of 1534. But, as Professor Brewer remarks, "to this result the King was brought by slow and silent steps". The Act of Supremacy was in truth simply the last of a series of enactments whereby, during the whole progress of the matrimonial cause, the king sought to intimidate the pontiff and to obtain a decision favourable to himself. Seven statutes in particular may be noted as preparing the way for, and leading up to, the Act of Supremacy. The 21 Hen. VIII, c. 13, prohibited, under pecuniary penalties, the obtaining from the Holy See of licences for pluralities or non-residence. The 23 Hen. VIII, c. 9, forbade the citation of a person out of the diocese wherein he or she dwelt, except in certain specified cases. The 23 Hen. VIII, c. 6, which is entitled "Concerning the restraint of payment of annates to the See of Rome", was not only an attempt to intimidate, but also to bribe the pope. It forbade, under penalties, the payment of firstfruits to Rome, provided that, if the Bulls for a bishop's consecration were in consequence denied, he might be consecrated without them, and authorized the king to disregard any consequent ecclesiastical censure of "our Holy Father the Pope " and to cause Divine service to be continued in spite of the same; and further empowered the King by letters patent to give or withhold his assent to the Act, and at his pleasure to suspend, modify, annul and enforce it . The Act was in fact what Dr. Lingard has called it, "a political experiment to try the resolution of the Pontiff". The experiment failed, and in the next year the royal assent was given to the Act by letters patent. In this year also was passed the Statute, 24 Hen. VIII, c. 12, prohibiting appeals to Rome in testamentary, matrimonial, and certain other causes, and requiring the clergy to continue their ministrations in spite of ecclesiastical censures from Rome. The next year witnessed the passing of the Act (25 Hen. VIII, c. 19) "for the submission of the clergy to the King's Majesty", which prohibited all appeals to Rome. The Act following this in the Statute Book abolished annates, forbade, under the penalties of pn munire, the presentation of bishops and archbishops to "the Bishop of Rome, otherwise called the Pope ", and the procuring from him of Bulls for their consecration, and established the method still existing in the Anglican Church (of which more will be said later on) of electing, confirming, and consecrating bishops. It was immediately followed by an Act forbidding, under the same penalties, the king's subjects to sue to the pope, or the Roman See, for "licenses, dispensations, compensations, faculties, grants, rescripts, delegacies or other instruments or writings", to go abroad for any visitations, congregations, or assembly for religion, or to maintain, allow, admit, or obey any process from Rome. The net effect of these enactments was to take away from the pope the headship of the Church of England. That headship the Act of Supremacy conferred on the king.

This sudden falling away of a whole nation from Catholic unity, is an event so strange and so terrible as to require some further explanation than Macaulay's, who refers it to the "brutal passion" and "selfish policy" of Henry VIII ; In fact the struggle between that monarch and the pope was the last phase of a contest between the papal and the regal power which had been waged, with longer or briefer truces, from the days of the Norman Conquest. The Second Henry was no less desirous than the Eighth to emancipate himself from the jurisdiction of the supreme pontiff, and the destruction and pillage of the shrine of St. Thomas à Becket was not merely a manifestation of uncontrollable fury and unscrupulous greed ; it was also Henry VIII's way of redressing a quarrel of nearly four hundred years' standing. The reason why Henry VIII succeeded where Henry II, a greater man, had failed must be sought in the political and religious conditions of the times. Von Ranke has pointed out that the state of the world in the sixteenth century was "directly hostile to the Papal domination . . . The civil power would no longer acknowledge any higher authority" (Die römischen Päpste, I, 39). In England the monarch was virtually a tyrant. The Wars of the Roses had destroyed the old nobility, formerly an effective check upon regal despotism. "The prerogative", Brewer writes, "was absolute both in theory and practice. Government was identified with the will of the Sovereign; his word was law for the conscience as well as the conduct of his subjects. He was the only representative of the nation. Parliament was little more than an institution for granting subsidies" (Letters and State Papers, II, Part I, p. cxciii, Introd.). The lax lives led by too many of the clergy, the abuses of pluralities, the scandals of the Consistorial Courts, had tended to weaken the influence of the priesthood ; "the papal authority", to quote again Brewer, "had ceased to be more than a mere form, a decorum to be observed." The influence of the ecclesiastical order as a check upon arbitrary power was extinct at the death of Wolsey. "Thus it was that the royal supremacy was now to triumph after years of effort, apparently fruitless and often purposeless. That which had been present to the English mind was now to come forth in a distinct consciousness, armed with the power that nothing could resist. Yet that it should come forth in such a form is marvellous. All events had prepared the way for the King's temporal supremacy: opposition to Papal authority was familiar to men; but a spiritual supremacy, an ecclesiastical headship as it separated Henry VIII from all his predecessors by an immeasurable interval, so was it without precedent and at variance with all tradition" (Brewer, Letters and State Paters, I, cvii, Introd.).

Henry VIII made full proof of his ecclesiastical ministry. In 1535 he appointed Thomas Cromwell his vicegerent, vicar-general, and principal official, with full power to exercise all and every that authority appertaining to himself as head of the Church. The vicar-general's function was, however, confined to ecclesiastical discipline . The settlement of doctrine Henry took under his own care and, as is related in the preamble to the "Act abolishing diversity of opinions" (31 Hen. VIII, c. 14), "most graciously vouchsafed, in his own princely person, to descend and come into his High Court of Parliament" and there expounded his theological views, which were embodied in that Statute, commonly called "The Statute of the Six Articles". It was in 1539 that this Act was passed. It asserted Transubstantiation, the sufficiency of communion under one kind, the obligation of clerical celibacy, the validity "by the law of God " of vows of chastity, the excellence of private masses, the necessity of the sacrament of penance. The penalty for denial of the first article was the stake; of the rest imprisonment and forfeiture as of felony. But while thus upholding, after his own fashion, Catholic doctrine, Henry had possessed himself of a vast amount of ecclesiastical property by the suppression first of the smaller and then of the larger religious houses, thus laying the foundation of English pauperism.

Edward VI (1547-1553)

After the death of Henry (1547) the direction of ecclesiastical affairs passed chiefly into the hands of Thomas Cranmer. Lord Macaulay has described him accurately as "a supple, timid, interested courtier, who rose into favour by serving Henry in the disgraceful affair of his first divorce ", who was "equally false to political and religious obligations ", and who "conformed forwards and backwards as the King changed his mind ". During the minority of Edward VI, no longer cowed by the "vultus instantis tyranni", he favoured first Lutheranism, then Zwinglianism, and lastly Calvinism, so that it may seem doubtful what form of Protestantism, if any, he really held. Certain it is, however, that he had "the convictions of his own interests", and that these were bound up with the anti-Catholic party. He had judicially pronounced the invalidity of Henry's marriage with Catherine and the illegitimacy of Mary, thereby deeply offending and scandalizing Catholics, who were by no means mollified because, not long afterwards, he had similarly prostituted his judicial office in dealing with Anne Boleyn and her daughter Elizabeth. He was married, contrary to the Statute of the Six Articles, to a daughter of the Protestant divine Osiander, whom, according to a tradition preserved by Sander and Harpsfield (both first-rate authorities), he was in the habit of carrying about in a chest until, in the latter part of Henry VIII's reign, he judged it prudent to send her, for greater security, to Germany. Shortly after the death of the king, he reclaimed her, showing her publicly as his wife. To him are chiefly due the legalization of the marriage of the clergy (23 Ed. VI, c. 21), the desecration and destruction of altars, for which tables were substituted, and of images and pictures, which gave place to the royal arms. He had the chief part in the inspiration and compilation of the first Prayer Book of Edward VI (1548) in supersession of the Breviary and the Missal, a work which, in the preamble of the Act of Parliament sanctioning and enjoining it, is said to have "been drawn up by the aid of the Holy Ghost ". Notwithstanding this encomium, it was superseded, within four years, by a second Cranmerian Prayer Book, not similarly commended in the Act prescribing it, in which the slight outward similarity to the Mass, preserved in the Communion Service of the first Prayer Book, was obliterated. The Ordinal underwent similar treatment; the sacrificing Priest, like the Sacrifice, was abolished. Another of Cranmer's exploits was the compilation of Forty-two Articles of Religion which, reduced to Thirty-nine and slightly recast, still form the Confession of Faith of the Anglican Communion.

Mary I (1553-1558)

In 1556, under Mary, Cranmer met his death at the stake, after vainly endeavouring by copious recantations -- Sander avers that "he signed them seventeen times with his own hand" -- to save his life. This severity, though doubtless impolitic, can hardly be deemed unjust if his career be carefully considered. But his work lived after him and formed the basis of the ecclesiastical legislation of Elizabeth, when Mary's brief reign came to an end, and with it the ineffectual endeavour to destroy the new religion by the fagot.

Mary's fiery zeal for the Catholic Faith failed to undo the work of her two predecessors, and unquestionably did ill service to the Catholic cause. It would be foolish to blame her for not practising a toleration utterly alien from the temper of the times. But there can be no question that Green is well warranted in writing that to her is due "the bitter remembrance of the blood shed in the cause of Rome which, however partial and unjust it must seem to an historic observer, still lies graven deep in the temper of the English people" (Short History, p. 360).

Elizabeth I (1558-1603)

The first act of Elizabeth, when she found herself firmly seated on the throne, was to annul the religious restorations of her sister. "All Laws and Statutes made against the See Apostolic of Rome since the twentieth year of King Henry VIII" had been abolished by the 1 and 2 Philip and Mary, c. 8, which "enacted and declared the Pope's Holiness and See Apostolic to be restored, and to have and enjoy such authority, pre-eminence and jurisdiction as His Holiness used and exercised, or might lawfully have used and exercised, by authority of his supremacy, before that date ". Elizabeth, by the first Act of Parliament of her reign, repealed this Statute, and revived the last six of the seven Acts against the Roman pontiff passed between the 21st and 26th year of Henry VIII of which we have given an account, and also certain other anti-papal Statutes passed subsequently to the enactment of Henry's Act of Supremacy. That Act was not revived, doubtless because Elizabeth, as a woman, shrank from assuming the title of Supreme Head of the Church bestowed by it on the sovereign. But, although she did not take to herself that title, she took all the authority implied therein by this first Act of her reign. It vests the plenitude of ecclesiastical jurisdiction in the Crown and the Queen's Highness, who is described as "the only Supreme Governor of this realm as well in all spiritual and ecclesiastical things or causes as temporal", and it prescribes an oath recognizing her to be so for all holding office in Church and State. The next Act on the Statute Book is the Act of Uniformity. It orders the use in the churches of the second Prayer Book of Edward VI, in the place of the Catholic rites, and provides penalties for ministers disobeying this injunction. It also enforces the attendance of the laity at the parish church on Sundays and holidays, for the new service. This was the definite establishment of the new religion in England, the consummation of the revolution initiated by Henry VIII. The bishops, with the exception of Kitchen of Llandaff, refused to accept it, as did about half the clergy. The majority of the laity passively acquiesced in it, just as they had acquiesced in the ecclesiastical changes of Henry, and Edward, and Mary. Its effect was, virtually, to reduce the Church of England to a department of the State. The Anglican bishops became, and are still, nominees of the Crown, election by the dean and chapter, where it exists -- in some of the newer dioceses there are no chapters, and the bishops are appointed by Letters Patent -- being a mere farcical form of which Emerson has given a pungent description: "The King sends the Dean and Canons a cong d' lire, or leave to elect, but also sends them the name of the person whom they are to elect. They go into the Cathedral, chant and pray ; and after these invocations invariably find that the dictates of the Holy Ghost agree with the recommendation of the King." If they arrived at any other conclusion, they would be involved in the penalties of a pr munire. The Convocations of York and Canterbury are similarly fettered. They cannot proceed so much as to discuss any project of ecclesiastical legislation without "Letters of Business" from the Crown. The sovereign is the ultimate arbiter in causes, whether of faith or morals within the Anglican Church, and his decisions of them given by the voice of his Privy Council, are irreformable. But of course in these days the sovereign practically means the Legislature. "The National Church ", Cardinal Newman writes in his "Anglican Difficulties", "is strictly part of the Nation, just as the Law or the Parliament is part of the Nation." "It is simply an organ or department of the State, all ecclesiastical acts really proceeding from the civil government." "The Nation itself is the sovereign Lord and Master of the Prayer Book, its composer and interpreter."

Queen Elizabeth's Acts of Supremacy and Uniformity form, in the words of Hallam, "the basis of that restrictive code of laws which pressed so heavily, for more than two centuries, upon the adherents of the Roman church". It is not necessary here to describe in detail that "restrictive code". An account of it will be found in the first chapter of "A Manual of the Law specially affecting Catholics", by W. S. Lilly and J. P. Wallis (London, 1893). But we may observe that the queen who originated it was animated by very different motives from those which influenced her father in his revolt against Rome. Sander has correctly said, "he gave up the Catholic faith for no other reason in the world than that which came from his lust and wickedness"; and, indeed, while severing himself from Catholic unity, and pillaging the possessions of the Church, he was as far as possible from sympathizing with the doctrinal innovations of Protestantism and savagely repressed them. Elizabeth, by the very necessity of her position, was driven -- we speak ex humano die -- to espouse the Protestant cause. No doubt, as Lingard writes, "it is pretty evident that she had no settled notions of religion", and she freely exhibited her contempt for her clergy on many occasions -- notably on her death-bed, when she drove away from her presence the Archbishop of Canterbury and certain other Protestant prelates of her own making, telling them "she knew full well that they were hedge priests, and took it for an indignity that they should speak to her" (Dodd, "Church History", III, 70). But, like Cranmer, if she had no religious convictions, she had the conviction of her interests. Her lot was plainly cast in with the Protestant party. Rome had declared her mother's marriage null, and her own birth illegitimate. Catholics, in general, looked upon Mary Queen of Scots as the rightful claimant to the throne which she occupied. Throughout her reign

Church policy and State policy are conjoint:
But Janus-faces, looking different ways.

The Anglican Church, as established by her, was a mere instrument for political ends; in her own phrase, she tuned her pulpits. The maxim, Cujus regio ejus religio , was currently accepted in her time. It seemed according to the natural order of things that the people should profess the creed of the prince. Elizabeth is not open to the charges made against her sister of religious fanaticism. But she was given up to that "self will and self worship" which Bishop Stubbs justly attributes to her father. And, in the well-weighed words of Hallam, "she was too deeply imbued with arbitrary principles to endure any deviation from the mode of worship she should prescribe".

It was on the feast of St. John Baptist, 1559, that the statute took effect which abolished throughout England the old worship, and set up the new. Thenceforth Catholic rites could be performed only by stealth, and at the risk of severe punishment. But during the first decade of the queen's reign Catholics were treated with comparative lenity, occasional fines, confiscations, and imprisonments being the severest penalties employed against them. Camden and others assert that they enjoyed "a pretty free use of their religion". But this is too strongly put. The truth is that a vast number who were Catholics at heart temporized, resorting to the new worship more or less regularly, and attending secretly, when opportunity offered, Catholic rites celebrated by the Marian clergy commonly called "the old priests ". Of these a considerable number remained scattered up and down the country, being generally found as chaplains in private families. These occasional conformists were supported by the vague hope of political change which might give relief to their consciences. Elizabeth and her counsellors calculated that when the old priests dropped off, through death and other causes, people generally would be won over to the new religion. But it fell out otherwise. As the old priests disappeared, the question of a supply of Catholic clergy began to engage the minds of those to whom they had ministered. Moreover, stricter conceptions of their duty in respect of heretical worship were gaining ground among English Catholics, partly on account of the decision of a congregation appointed by the Council of Trent, that attendance at it was "grievously sinful ", inasmuch as it was "the offspring of schism, the badge of hatred of the Church ". Then a man appeared whom Father Bridgett rightly describes as "the father, under God, of the Catholic Church in England after the destruction of the ancient hierarchy ", to whom "principally, we owe the continuation of the priesthood, and the succession of the secular clergy ".

That man was William Allen, afterwards cardinal. He conceived the idea of an apostolate having for its object the perpetuation of the Faith in England, and in 1568 he founded the seminary at Douai, then belonging to Spanish Flanders, which was for so many generations to minister to the wants of English Catholics. It is notable as the first college organized according to the rules and constitution of the Council of Trent. The missionaries, full of zeal, and not counting their lives dear, who were sent over from this institution, revived the drooping spirits of the faithful in England and maintained the standard of orthodoxy. Elizabeth viewed with much displeasure this frustration of her hopes, nor was the Bull "Regnans in excelsis", by which, in 1570, St. Pius V declared her deposed and her Catholic subjects released from their allegiance, calculated to mollify her. Increased severity of the penal laws marks the rest of Elizabeth's reign. By the Act of Supremacy Catholics offending against that statute had been made liable to capital punishment as traitors, the queen hoping thereby to escape the odium attaching to the infliction of death for religion. Few will now dissent from the words of Green in his "Short History": "There is something even more revolting than open persecution in the policy which brands every Catholic priest as a traitor, and all Catholic worship as disloyalty." But, for a time, the policy succeeded, and the martyrs who suffered for no other cause than their Catholic faith were commonly believed to have been put to death for treason. In 1581 this offence of spiritual treason was the subject of a far more comprehensive enactment (23 Eliz., c. 1). It qualified as traitors all who should absolve or reconcile others to the See of Rome , or willingly be so absolved or reconciled. Many English historians (Hume is the most considerable of them) have affirmed that "sedition, revolt, even assassination were the means by which seminary priests sought to compass their ends against Elizabeth". But this sweeping accusation is not true. No doubt Cardinal Allen , the Jesuit Persons, and other Catholic exiles were cognizant of, and involved in, plots which had for their end the queen's overthrow, nor would some of the conspirators have shrunk from taking her life any more than she shrank from taking the life of Mary Queen of Scots. But, in spite of all their sufferings, the great body of English Catholics maintained their loyalty. From the political intrigues in which the exiles were so deeply involved they held aloof, nay, many of them viewed with suspicion not only the exiles, but the whole Society of which Persons was a foremost representative, and desired the exclusion of Jesuits from English Colleges and from the English mission. When the Armada was expected they repaired in every county to the standard of the Lord Lieutenant, imploring that they might not be suspected of bartering the national independence for their religious belief. They received from Elizabeth a characteristic reward. "The Queen," writes Lingard, "whether she sought to satisfy the religious animosities of her subjects, or to display her gratitude to the Almighty by punishing the supposed enemies of His worship, celebrated her triumph with the immolation of human victims" (History of England, VI, 255). In the four months between 22 July and 27 November, of 1588, twenty-one seminary priests, eleven laymen, and one woman were put to death for their Catholic faith. During the rest of Elizabeth's life her Catholic subjects groaned under incessant persecution, of which one special note was the systematic use of torture. "The rack seldom stood idle in the Tower during the latter part of her reign", Hallam remarks. The total number of Catholics who suffered under her was one hundred and eighty-nine, one hundred and twenty-eight of them being priests, fifty-eight laymen, and three women. To them should be added, as Law remarks in his "Calendar of English Martyrs" (London, 1870), thirty-two Franciscans who were starved to death.

Notwithstanding the severities of Elizabeth, the number of Catholic clergy on the English missions in her time was considerable. It has been estimated that at the end of the sixteenth century they amounted to three hundred and sixty-six, fifty being survivors of the old Marian priests, three hundred priests from Douai and the other foreign seminaries, and sixteen priests of the Society of Jesus.

James I (1603-1625)

On the queen's death the eyes of the persecuted remnant of the old faith turned hopefully towards James. Their hopes were doomed to disappointment. That prince took himself seriously as head of the English Church. He chose rather to be the successor of Elizabeth than the avenger of Mary Stuart, and continued the savage policy of the late queen. The year after his accession an Act was passed "for the due execution of the Statutes against Jesuits, Seminary priests and other priests ", which took away from Catholics the power of sending their children to be educated abroad, and of providing schools for them at home. In the course of the same year a proclamation was issued banishing all missionary priests out of the kingdom. The next year is marked by the Gunpowder Plot , "the contrivance", as Tierney well observes, "of half a dozen persons of desperate fortunes, who, by that means, brought an odium upon the body of Catholics, who have ever since laboured under the weight of the calumny, though no way concerned". Soon afterwards a new oath of allegiance was devised, rather for the purpose of dividing than of relieving Catholics. It was incorporated in "An Act for the better discovery and repression of Popish recusants" (a recusant Catholic was simply one who refused to be present at the new service of the Protestant religion in the parish church), and was directed against the deposing power. The Holy See disallowed it, but some Catholics took it, among them being Blackwell the Archpriest. Twenty-eight Catholics, of whom eight were laymen, suffered under James I, but that prince was more concerned to exact money from his Catholic subjects than to slay them. According to his own account he received a net income of 36,000 a year from the fines of Popish recusants (Hardwick Papers, I, 446).

Charles I (1625-1649)

With the accession of Charles I (1625) a somewhat brighter time began for English Catholics. He was unwilling to shed their innocent blood -- indeed only two underwent capital punishment while he bore rule -- and this reluctance was one of the causes of rupture between him and the Parliament. His policy, Hallam writes, "with some fluctuations, was to wink at the domestic exercise of the Catholic religion, and to admit its professors to pay compensations for clemency, which were not regularly enforced". The number of Catholic clergy in England received a considerable augmentation in his reign. Panzani reported to the Holy See that in 1634 there were on the English mission five hundred secular priests , some hundred and sixty Jesuits, a hundred Benedictines, twenty Franciscans, seven Dominicans, two Minims, five Carmelites, and one Carthusian lay brother , besides the clergy, nine in number, who served the queen's chapel. This large increase in the number of Jesuits was not regarded by all as an unmixed gain, unquestionable as was their zeal and devotion. It was considered by some as the cause of rivalries and dissensions, unpleasant to read of, among the small remnant who kept the faith. The Jesuits seem to have been, at times, open to the charge of aggressiveness, and certainly they did not succeed in dissipating the prejudice so universal against them. One of the burning questions among English Catholics was concerning the episcopal succession. The secular clergy desired a bishop, and Allen had proposed to Gregory XIII that one should be sent. Though Persons' influence at Rome, which was very great, instead of a bishop an archpriest was appointed (1598) in the person of George Blackwell, who has been already mentioned, a friend of his own, who was deprived by the Holy See ten years later for taking the oath of allegiance under James I. Birkhead succeeded him, and Harrison succeeded Birkhead, until, in 1623, Dr. William Bishop was appointed Vicar Apostolic of England. He died in 1624, and was succeeded by Dr. Richard Smith . Shortly afterwards there was an outbreak of persecution occasioned by the Puritan party in the House of Commons led by Sir John Elliot, and Bishop Smith withdrew to France at the end of 1628, never to return to England, which remained without a bishop till 1685.

When war broke out between Charles I and the Parliament, English Catholics, to a man, espoused the cause of the king. They could not do otherwise. Hatred of Catholicism was a dominant note of the Parliamentary party, who bitterly resented the quasi-toleration which the Catholics had for some years enjoyed; and between the meeting of the Long Parliament and the death of Cromwell twenty-four adherents of the Faith suffered martyrdom. The Catholics, as Hallam points out, were "the most strenuous of the King's adherents"; they were also the greatest sufferers for their loyalty. One hundred and seventy Catholic gentlemen lost their lives in the royal cause; and Catholics were especially oppressed under the Commonwealth.

Charles II (1660-1685)

At the Restoration of Charles II, in 1660, English Catholics expected, not unnaturally, to receive some recompense for their unswerving devotion to the royal cause, and this more especially as the new king's personal obligations to them were very great. After his total overthrow at the battle of Worcester, he owed his life to the Catholics of Staffordshire, the Huddlestones, the Giffards, the Whitegreaves, the Penderells. But "Let not virtue seek remuneration for the thing it was" is a lesson written on every page of the history of the Stuarts. Catholics asked, in a petition presented to the House of Lords by Lord Arundell of Wardour , that they might receive the benefit of the Declaration of Breda. Charles was inclined to give them "liberty of conscience ", but Lord Chancellor Hyde, afterwards Earl of Clarendon, we read in Kenneth's "Register and Chronicle", "was so hot upon the point, that His Majesty was obliged to yield rather to his importunities than his reasons". The king, who, as he himself expressed it, was not minded to set out again on his travels, recognized that there was in the nation a strong anti-Catholic feeling, and bowed to it, though himself intellectually convinced of the truth of the Catholic religion. The laws against Papists remained on the statute book, and, from time to time, proclamations -- they were, it is true, for the most part brutum fulmen -- were issued requiring Jesuits and other priests to quit the kingdom under the statutory penalties. A singular instance of overmastering anti-Catholic prejudice prevailing in the nation is supplied by the monument erected by the Corporation of London to commemorate the Great Fire of 1666. It bore an inscription in which Catholics were accused of being the authors of that calamity, a monstrous assertion for which no shred of evidence was ever adduced. --

Where London's column pointing to the skies,
Like a tall bully lifts its head and lies,

Pope had the courage to write. But not until the nineteenth century was well advanced was the calumny erased.

It is not possible here to follow, even in briefest outline, the course of Charles II's reign. We may, however, point out that two things are necessary to a right view of it: to understand the character and aims of Charles II, and to realize the dominant temper of the English nation. Idle, voluptuous, and good-humouredly cynical, Charles certainly was; but he possessed deep knowledge of human nature, great political tact, and remarkable tenacity of purpose. That he preferred the Catholic religion to any other, is certain; and he was glad to embrace it on his death-bed. But he recognized the strong Protestant feeling of the people over whom he ruled, and was not prepared to imperil his crown by defying it. He was, however, really desirous to do what he could, without risk to himself, for the relief of Catholics ; and this was the motive of his Declaration of Indulgence in 1672, by which he ordered "that all manner of penal laws on matters ecclesiastical against whatever sort of Nonconformist or recusants " should be suspended, and gave liberty of public worship to all dissentients, except Catholics, who were allowed to celebrate the rites of religion in private houses only. This declaration was sovereignly displeasing to all parties in the House of Commons, who answered it by a resolution "that penal statutes in matters ecclesiastical cannot be suspended except by consent of Parliament", and refused supplies until the declaration was recalled. That was a convincing argument to Charles. He recalled the declaration forthwith. Parliament then proceeded to pass a bill -- it went through both Houses without opposition, and Charles dared not refuse his royal assent to it -- which required every one in the civil and military employment of the Crown to take the oaths of allegiance and supremacy, to subscribe a declaration against Transubstantiation, and to receive the Eucharist according to the rites of the

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.